.chat-balloon-left {
  position: relative;
  display: inline-block;
  margin: 1.5em 0 1.5em 15px;
  padding: 12px;
  min-width: 120px;
  max-width: 100%;
  @include themify($themes) {
    color: themed('string');
    background: themed('main');
  }
  @include FS(FM);
  border-radius: 5px;
  @include mq-down(md) {
    @include FS(S);
  };
  @include mq-down(fm) {
    @include FS(FS);
  };
  &:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -26px;
    margin-top: -6px;
    border: 6px solid transparent;
    @include themify($themes) {
      border-right: 20px solid themed('main');
    }
  }
}

.chat-balloon-right {
  position: relative;
  display: inline-block;
  margin: 1.5em 15px 1.5em 0;
  padding: 12px;
  min-width: 120px;
  max-width: 100%;
  @include themify($themes) {
    color: themed('string');
    background: themed('main');
  }
  @include FS(FM);
  border-radius: 5px;
  @include mq-down(md) {
    @include FS(S);
  };
  @include mq-down(fm) {
    @include FS(FS);
  };
  &:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    margin-top: -6px;
    border: 6px solid transparent;
    @include themify($themes) {
      border-left: 20px solid themed('main');
    }
  }
}

.chat-balloon-bottom {
  position: relative;
  display: inline-block;
  margin: 1.5em 0;
  padding: 12px;
  min-width: 120px;
  max-width: 100%;
  @include themify($themes) {
    color: themed('string');
    background: themed('main');
  }
  @include FS(FM);
  border-radius: 5px;
  @include mq-down(md) {
    @include FS(S);
  };
  @include mq-down(fm) {
    @include FS(FS);
  };
  &:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -6px;
    border: 6px solid transparent;
    @include themify($themes) {
      border-top: 20px solid themed('main');
    }
  }
}
